Subject: [os2genau_digest] No. 747
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 13 Dec 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 12 December 2003
 Number  747
**************************************************

Subjects for today
 
1  Re:  Java 1.42 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 12 Dec 2003 20:03:42 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Java 1.42

I have installed this version of JAVA and am using it. NO path statements are required in config.sys as long as
you refer to the correct directory when running JAVAW.EXE. What is needed in config.sys however is the following
line:

SET JAVA2_USERHOME=c:\java142\bin

Which the install procedure should have installed.

Cheers/2

Ed.

Alan Duval wrote:

> Has anyone installed Java 1.42 from Innotec?
> I recently downloaded it and installed it to G:\java142 but it isn't working.
> In the tips section of Voice it states that one should put G:\java142\bin and G:\java142\dll into the Path and
> Libpath lines in advance of ones other Java paths.
>
> My Config.sys Libpath has BIN and DLL statements that I can put the above in front of but the PATH line has
> only a Java BIN statement. Should I put only the Java142\bin statement in this line? or should I also put the
> Java142\dll statement somewhere in the line?
>
> Also should I leave  Java 131 installed?
>
> Regards
>
> Alan
>

>  

----------------------------------------------------------------------------------